import Navbar from './navbar'
import Footer from './footer'
import React from 'react'

export interface LayoutProps {
  children: React.JSX.Element
};

export default function Layout({children}: LayoutProps) {
  return (
    <div style={{height: '100vh', width: '100vw'}}>
      <Navbar />
      <main style={{height: '86%'}}>
        {children}
      </main>
      <Footer />
    </div>
  )
}